.right{float: right;}
.left{float: left;}

/*search*/
.form-search input{background:#fff;border:1px solid #eee;border-radius:10px;padding:0 0 0 20px;height:45px;line-height:45px;font-size:14px;width:100%; box-shadow: 0px 5px 5px rgba(0,0,0,.03); }
.form-search button{background:none;border:0;position:absolute;top:13px;right:10px;color:#C13379;font-size:15px;}
.form-search button:hover{cursor: pointer}
.wrap-search-form{display: inline;text-align: right;position: relative;top: 1px;}
@media (max-width: 992px) {  .main-header-navigation{text-align: right;}  }


.logo-img{height: inherit;}

.tag-name:first-letter {
    text-transform: uppercase;
}

/*quiz*/
.quiz-paragraph {margin: 0px;}
.quiz-paragraph .right {float: right;}
.quiz-paragraph span input {cursor: pointer;margin-right: 7px;display: inline-block;}
.quiz-paragraph span input:hover {cursor: pointer;}
.quiz-line {display: block;background-color: red;height: 2px;margin-bottom: 20px;margin-top: 5px;}


.main-header .main-nav .post-title a {color: #212d45 ;line-height: 1.4;font-size: 18px;}
.main-header .main-nav .wrap-quiz-paragraph{line-height: 1.5;}
.main-header .main-nav .quiz-paragraph{font-size: 16px;}


/*quiz-end*/

/*slider*/
.prevArrow, .nextArrow {position: absolute;color: #fff;top: 28%;font-size: 70px;z-index: 100;text-shadow: 0px 0px 5px rgba(0, 0, 0, .7);}
.prevArrow:hover, .nextArrow:hover {cursor: pointer;}
.prevArrow {left: 10px;}
.nextArrow {right: 10px;}

@media (max-width: 500px) {
    .prevArrow, .nextArrow {position: absolute;color: #fff;top: 12%;font-size: 50px;}
}

/*slider-end*/

/*blockquote*/
blockquote {margin-bottom: 30px;padding: 60px 30px 60px 30px;box-shadow: 0 5px 5px rgba(0, 0, 0, 0.05);position: relative;transition: background-color 0.6s linear;background-color: #E3F4FE;}
blockquote p{font-size: 18px !important;line-height: 1.3 !important;font-style: normal;}
blockquote img{border-radius: 50%;max-width: 100%;object-fit: cover;width: 50px;height: 50px;float: left;}
blockquote strong{font-weight: normal;margin-left: 15px;}
blockquote em{display: block;position: relative;left: 15px;}

/*blockquote:after {content: " ";height: 0;width: 0;position: absolute;top: 100%;border: solid transparent;border-top-color: #E3F4FE;border-left-color: #E3F4FE;border-width: 10px;left: 10%;}*/

blockquote:after{position: absolute;content: '”';right: 50px;bottom: -50px;font-size: 80px;font-style: italic;color: #3FA9F5;}
blockquote:before{position: absolute;content: '“';left: 20px;top: -5px;font-size: 80px;font-style: italic;color: #3FA9F5;}

.blockquote_bubble {background: #E3F4FE;position: relative;top: 25px;margin-left: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;padding: 15px;}
.blockquote_bubble:before {content: "";position: absolute;right: 100%;top: 35px;width: 0;height: 0;border-top: 12px solid transparent;border-right: 13px solid #E3F4FE;border-bottom: 12px solid transparent;}

#timeline {list-style: none;margin: 0px 0 30px 40px;padding-left: 30px;border-left: 8px solid #E3F4FE;}
#timeline li {margin: 40px 0;position: relative;}
#timeline p {margin: 0 0 15px;}

.timeline-date {position: relative;top: 25px;font-size: 0.95em;background-color: #E3F4FE;padding: 5px 10px;border-radius: 10px;}

.circle {top: 30%;left: -75px;width: 80px;height: 80px;display: block;position: absolute;}
.circle img{border-radius: 50%;}

.content {max-height: 20px;padding: 50px 20px 0;border-color: transparent;border-width: 2px;border-style: solid;border-radius: 0.5em;position: relative;}
.content:before, .content:after {content: "";width: 0;height: 0;border: solid transparent;position: absolute;pointer-events: none;right: 100%;}
.content:before {border-right-color: inherit;border-width: 20px;top: 50%;margin-top: -20px;}
.content:after {border-right-color: #48b379;border-width: 17px;top: 50%;margin-top: -17px;}
.content p {max-height: 0;color: transparent;text-align: justify;word-break: break-word;hyphens: auto;overflow: hidden;}

.rating .quan{display: inline-block;font-weight: normal; font-size: 16px;}

/*Каледарь*/
.datepicker-inline .datepicker{width: 100%;border: none;border-radius: 10px;}
.dp-note{position: absolute;width: 4px;height: 4px;top: 80%;background-color: #72b572;border-radius: 50%;}
#custom-cells-events{margin-top: 20px;}
.datepicker--day-name{color: #506172;}
.datepicker--day-name.-weekend-{color: #C13379;}
/*Каледарь-end*/

.footer-bottom-nav p, .footer-bottom-nav a {font-size: 14px;margin: 0;}


.view_share-wrap {float: right;}
@media (max-width: 500px){
    .h1, h1{font-size: 24px;}
    .edcChoice{margin-top: 15px;}
    .view_share-wrap{float: none;margin-top: 20px;margin-bottom: 10px;}
}

.search-sort{display: flex;justify-content: center;margin-bottom: 30px;}

.filter-cont{display: inline-block;margin: 0px 20px;}

.radio-wrap label{margin-right: 10px;}

.form-btn{background-color: #fff;box-shadow: none;outline: none;border: none;padding: 0px 10px;border-radius: 10px;float: right;height: 42px;}

@media (max-width: 585px){  .form-btn{float: none}  }

.form-btn:hover{cursor: pointer;}
.form-btn i{font-size: 14px;position: relative;}


.cat-news-list-block {text-align: center;}
.btn-load-more.loading {
    pointer-events: none;
    color: transparent;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='L9' x='0px' y='0px' viewBox='0 0 100 100' enable-background='new 0 0 0 0' xml:space='preserve'%3E%3Cpath fill='%23fff' d='M73,50c0-12.7-10.3-23-23-23S27,37.3,27,50 M30.9,50c0-10.5,8.5-19.1,19.1-19.1S69.1,39.5,69.1,50'%3E%3CanimateTransform attributeName='transform' attributeType='XML' type='rotate' dur='1s' from='0 50 50' to='360 50 50' repeatCount='indefinite'/%3E%3C/path%3E%3C/svg%3E");
    background-position: center center;
    background-repeat: no-repeat;
}
.btn.btn-load-more.loading:before {
    transform: scaleX(0);
}
.clearfix {clear: both;}

/*радиокнопки/селекты*/
.box-search {display: flex;margin-bottom: 30px;}
.box-search button {border: none;background-color: #1091FF;color: #fff;text-transform: uppercase;height: 50px;padding: 0px 15px;}
.box-search input {height: 50px;border-radius: 10px;outline: none;flex: 1 0;}
/** search filter **/
.search-filter button{border: none;border-radius: 10px;outline: none;height: 40px;line-height: 40px;}
.search-filter span {text-transform: uppercase;color: #000;}
.search-filter .ms-drop {margin: 0;border: none;padding: 0;}
.search-filter .ms-drop{border-radius: 10px;margin-top: 5px;padding: 5px;}
.search-filter .ms-drop ul>li.hide-radio.selected  {background-color: #fff;}
.single-select .ms-drop ul>li.hide-radio label {padding-left: 25px;}
.single-select .ms-drop ul>li.hide-radio label:before {content: '';position: absolute;left: 3px;top: calc(50% - 9px);width: 18px;height: 18px;border: 1px solid #ddd;border-radius: 100%;background: #fff;}
.ms-drop ul > li.hide-radio{padding: 2px;}

.single-select .ms-drop ul>li.hide-radio label:after {content: '';width: 12px;height: 12px;background: #1091FF;position: absolute;top: 13px;left: 6px;border-radius: 100%;transition: all 0.2s ease;opacity: 0;transform: scale(0);}
.single-select .ms-drop ul>li.hide-radio.selected label:after {opacity: 1;transform: scale(1);}
.search-filter .ms-choice>span.placeholder  {color: #000;}
.multi-select input {position: absolute;width: 1px;height: 1px;opacity: 0;visibility: hidden;}
.multi-select .ms-drop ul>li {margin: 5px 0;}
.multi-select .ms-drop ul>li label {padding-left: 25px;}
.multi-select .ms-drop ul>li label:before {content: '';position: absolute;left: -2px;top: 3px;width: 18px;height: 18px;border: 1px solid #ddd;border-radius: 0;background: #fff;}
.multi-select .ms-drop ul>li label:after {content: '';width: 12px;height: 12px;background: #1091FF;position: absolute;top: 6px;left: 1px;border-radius: 0px;transition: all 0.2s ease;opacity: 0;transform: scale(0);}
.multi-select .ms-drop ul>li.selected label:after {opacity: 1;transform: scale(1);}
.ms-choice>div.icon-caret {top: 20px;transition: 0.5s;}
.ms-choice>div.icon-caret.open {border-color: #888 transparent transparent transparent;border-width: 5px 4px 0 4px;transform: rotate(180deg);}

.filter-radio{margin-top: 7px;text-align: center;}
.filter-radio input {position: absolute;width: 1px;height: 1px;opacity: 0;visibility: hidden;}
.filter-radio label {cursor: pointer;margin-right: 20px;font-weight: 400;position: relative;padding-left: 25px;}
.filter-radio label:before {content: '';position: absolute;left: 0;top: 2px;width: 18px;height: 18px;border: 1px solid #ddd;border-radius: 100%;background: #fff;}
.filter-radio label:after {content: '';width: 12px;height: 12px;background: #1091FF;position: absolute;top: 5px;left: 3px;border-radius: 50%;transition: all 0.2s ease;opacity: 0;transform: scale(0);}
.filter-radio input:checked + label:after {opacity: 1;transform: scale(1);}
.reset-filter {background: #fff;border: 1px solid #50585F;line-height: 45px;text-transform: uppercase;display: inline-block;transition: 0.5s;font-size: 13px;width: 100%;}
.reset-filter span{margin-left: 10px;}
.reset-filter:hover {background: #1091FF;color: #fff;}
